Subject: Re: exceed and xfree
From: David Means <[email-masked]>
To: [email-masked]
Date: 15 Mar 2003 00:17:17 -0500

On Fri, 2003-03-14 at 17:15, Jehan wrote:
> Ling F. Zhang wrote:
> > well, this is more or less like a windows/dos problem:
> > 
> > I do not like the cygwin dos window, so everytime I
> > run cygwin, I go straight to open an xterm with my own
> > color and size...
> 
> What about rxvt? It does have its own colors/size and it's a native win 
> application, no need of X.
> 
> 	Jehan
> 
Really?  I've never been able to get it to do that.  It always tells me
that it can't open the 'display'.

> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
-- 
David Means

Never frobnicate without first grokking.